
body {
	padding-top: 60px;
	padding-bottom: 40px;
	background:#f1f3f7;
}

.zf-green {
	color: #68b604
}

.btn-success {
	background-color: #6495ed;
	background-image: -moz-linear-gradient(top, #70d900, #6495ed);
	background-image: -ms-linear-gradient(top, #70d900, #6495ed);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900),
		to(#6495ed));
	background-image: -webkit-linear-gradient(top, #70d900, #6495ed);
	background-image: -o-linear-gradient(top, #70d900, #6495ed);
	background-image: linear-gradient(top, #70d900, #6495ed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900',
		endColorstr='#6495ed', GradientType=0)
}

.btn-success:hover, .btn-success:active, .btn-success.active,
	.btn-success.disabled, .btn-success[disabled] {
	background-color: #6495ed
}

.navbar-inverse .navbar-nav>.active>a {
	background: #6495ed;
	font-weight:bold;
	
}

li.dropdown {
	position: inherit
}

.btn-success:active, .btn-success.active {
	background-color: #6495ed
}

.navbar-brand {
	padding: 10px
}

.col-md-4 {
	padding-right: 0;
	padding-left: 10px
}

div.container a.brand {
	background: url("../img/zf2-logo.png") no-repeat scroll 0 10px
		transparent;
	margin-left: 0;
	padding: 8px 20px 12px 40px
}

.item .meta {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.5em;
	padding: 10px
}

.item .title, .item .tags, .item .downloads {
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis
}

.item .title {
	line-height: inherit
}

.item.model, .item.brand {
	margin-bottom: 1.429em
}

.item.image a {
	color: #333;
	font-weight: bold
}

.item.image a:visited {
	color: #333
}

.item.image a:focus {
	color: #595959
}

.item.image a:hover {
	color: #595959
}

.item.image a:active {
	color: #595959
}

.item {
	height: 85px;
	overflow-y: hidden;
	-webkit-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
	-moz-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
	box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
	background-color: white
}

.audio-meta {
	background: #eaeaea;
	border-left: 1px solid #ccc;
	display: block;
	margin-left: 85px;
	color: #333;
	font-weight: normal
}

.audio-meta:visited {
	color: #333
}

.audio-meta:focus {
	color: #333
}

.audio-meta:hover {
	color: #333
}

.audio-meta:active {
	color: #333
}

.audio-meta:hover {
	background: #f2f2f2
}

.audio-nada {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #3c4047),
		color-stop(100%, #212328));
	background: -webkit-linear-gradient(top, #3c4047, #212328);
	background: -moz-linear-gradient(top, #3c4047, #212328);
	background: -o-linear-gradient(top, #3c4047, #212328);
	background: linear-gradient(top, #3c4047, #212328);
	float: right;
	width: 20px
}

.audio-player {
	margin-top: 11px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	float: left;
	height: 72px;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 85px
}

.audio {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: 0;
	display: inline-block;
	height: 72px;
	width: 72px;
	position: relative
}

.audio .player, .audio .carret {
	background: url(../img/player.png);
	height: 72px;
	position: absolute;
	top: 0;
	width: 72px
}

.audio .player {
	background-position: left -216px;
	z-index: 2
}

.audio .carret {
	-webkit-animation-name: spin;
	-moz-animation-name: spin;
	-ms-animation-name: spin;
	-o-animation-name: spin;
	animation-name: spin;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
	filter: alpha(opacity = 0);
	opacity: 0;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
	background-position: left -144px;
	z-index: 1
}

.audio.onload .player {
	background-position: left top
}

.audio.pause .carret {
	filter: alpha(opacity = 100);
	opacity: 1
}

.audio.pause .player {
	background-position: left -72px
}

h6, h5, h4, h3, h2, h1 {
	color: #333;
	text-rendering: optimizeLegibility
}

h5, h4 {
	font-size: 1.143em;
	margin: 0;
	padding: 0
}

hr {
	margin: 0;
	padding: 0
}

a {
	color: #03c;
	outline: 0;
	text-decoration: none !important
}

.trailer, #slideshow, .tonefuse {
	margin-bottom: 10px
}

.featured, .facebook-share, .image, .item {
	-webkit-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
	-moz-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
	box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
	background-color: white
}

.landscape .image-preview, .player .image-preview {
	line-height: 80px;
	height: 80px
}

.landscape .image-meta, .player .image-meta {
	height: 35px
}

.landscape .more-meta, .player .more-meta {
	display: inline-block
}

.landscape .more-preview, .player .more-preview {
	line-height: 164px;
	position: absolute;
	right: 0;
	width: 96px
}

.landscape .more-title, .player .more-title {
	position: relative;
	left: -20px
}

.insignificant, .sub, .item .meta {
	font-size: .857em;
	line-height: 1.667em;
	height: 85px
}

.cacthuonghieu {
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	margin-bottom: 20px;
	padding: 0;
	position: relative
}

.btn-download {
	color: white;
	background: #6495ed;
	padding: 5px 10px;
	display: inline-block
}

.btn-more {
	color: white !important;
	background: #c62e2e;
	padding: 5px 10px;
	border-left: 3px solid #ff93a9;
	display: inline-block
}

.no_1 {
	background-image: url(../img/no-1.png) !important;
	background-size: 100% !important;
	background-repeat: no-repeat !important
}

.no_2 {
	background-image: url(../img/no-2.png) !important;
	background-size: 100% !important;
	background-repeat: no-repeat !important
}

.no_3 {
	background-image: url(../img/no-3.png) !important;
	background-size: 100% !important;
	background-repeat: no-repeat !important
}

.new-red {
	background: #6495ed ;
	background: -moz-linear-gradient(top, #6495ed  0, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6495ed ),
		color-stop(44%, #8f0222), color-stop(100%, #6d0019));
	background: -webkit-linear-gradient(top, #6495ed  0, #8f0222 44%, #6d0019 100%);
	background: -o-linear-gradient(top, #6495ed  0, #8f0222 44%, #6d0019 100%);
	background: -ms-linear-gradient(top, #6495ed  0, #8f0222 44%, #6d0019 100%);
	background: linear-gradient(to bottom, #6495ed  0, #8f0222 44%, #6d0019 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6495ed ',
		endColorstr='#6d0019', GradientType=0);
	color: white !important;
	border: 1px solid #9a0225 !important
}

.cacthuonghieu h2 {
	background-color: #edeff4;
	border: 1px solid #d8dfea;
	font-size: 20px;
	margin: 0 0 10px;
	margin-bottom: 0;
	padding: 5px;
	text-align: center
}

.widget-song-list .song-play {
	visibility: visible
}

.widget-song-list .media-body, .widget-song-list .media-left,
	.widget-song-list .media-right {
	vertical-align: middle
}

.widget-song-list .media {
	border-bottom: 1px solid #eee;
	padding: 10px;
	margin: 0
}

.list-topic .media {
	padding: 10px
}

.audio-title a, .audio-title a:visited, .audio-title a:hover,
	.audio-title a:active {
	color: #333
}

.btn-download, .btn-download:visited, .btn-download:hover, .btn-download:active
	{
	color: white;
	
}

.btn-download-single, .btn-download-single:hover, .btn-download-single:active,
	.btn-download-single:visited {
	position: relative !important;
	top: auto;
	right: auto
}

.list-topic .global-name {
	margin-bottom: 0
}

.widget-album-list .media:hover, .widget-video-list .media:hover,
	.widget-song-list .media:hover {
	background-color: #eee
}

.global-author, .global-name {
	margin: 0;
	font-weight: 400;
	text-transform: capitalize
}

.global-name {
	font-size: 14px;
	margin: 0 0 5px;
	overflow: hidden;
	max-height: 38px;
	line-height: 1.3em
}

.global-author {
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.global-name a, .global-name a:visited, .global-name a:active,
	.global-name a:hover {
	color: #222
}

.global-name a:hover {
	color: #000
}

.global-author a {
	color: #999
}

.widget-video-list, .widget-song-list {
	border: 1px solid #eee;
	border-top: 0;
	margin-top: 1px
}

.widget-song-list .ratings {
	width: 30px;
	text-align: center;
	display: block
}

.widget-song-list .ratings span {
	display: block
}

.widget-song-list .ratings .num {
	display: block;
	font-size: 18px;
	font-weight: 400
}

.widget-song-list .ratings .up {
	color: #090
}

.order-1 {
	font-size: 28px !important;
	color: red
}

.order-2 {
	font-size: 24px !important;
	color: green
}

.order-3 {
	font-size: 20px !important;
	color: #1a53ff
}

.global-image {
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
	z-index: 2
}

.global-image span {
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center
}

.media {
	margin-top: 15px
}

.media:first-child {
	margin-top: 0
}

.media, .media-body {
	overflow: hidden;
	zoom: 1
}

.media-body {
	width: 10000px
}

.media-object {
	display: block
}

.media-object.img-thumbnail {
	max-width: none
}

.media-right, .media>.pull-right {
	padding-left: 10px
}

.media-left, .media>.pull-left {
	padding-right: 10px
}

.media-left, .media-right, .media-body {
	display: table-cell;
	vertical-align: top
}

.media-middle {
	vertical-align: middle
}

.media-bottom {
	vertical-align: bottom
}

.media-heading {
	margin-top: 0;
	margin-bottom: 5px
}

.media-list {
	padding-left: 0;
	list-style: none
}

.widget-song-list .global-author {
	max-width: 240px
}

.widget-content {
	margin-top: 5px
}

.widget-nav {
	width: 100%;
	background-color: #6495ed ;
}

.widget-nav li {
	width: 33.3333%;
	float: left;
	text-transform: capitalize
}

.widget-nav li a:hover, .widget-nav li a:active, .widget-nav li a:visited
	{
	background-color: #f7bebe
}

.widget-nav li a {
	color: #333;
	padding: 10px 0 7px;
	border-bottom: 2px solid transparent;
	display: block;
	text-align: center
}

.widget-nav li.active a {
	border-color: #ff93a9;
	color: white
}

.widget-song-list .thumb-1 {
	float: left;
	margin-right: 10px;
	width: 40px;
	height: 40px;
	position: relative
}

.media-body .global-name, .media-body .global-author {
	max-height: 20px;
	max-width: 190px;
	text-overflow: ellipsis;
	white-space: nowrap
}

.global-author {
	color: #777;
	font-size: 12px
}

.widget-song-list .song-play {
	visibility: visible
}

.widget-song-list .media-body, .widget-song-list .media-left,
	.widget-song-list .media-right {
	vertical-align: middle
}

.widget-song-list .media {
	border-bottom: 1px solid #eee;
	padding: 10px;
	margin: 0
}

.list-topic .media {
	padding: 10px
}

.list-topic .global-name {
	margin-bottom: 0
}

.widget-album-list .media:hover, .widget-video-list .media:hover,
	.widget-song-list .media:hover {
	background-color: #eee
}

.widget-song-list .global-author {
	max-width: 240px
}

.home-section {
	position: relative;
	clear: both;
	margin-bottom: 20px
}

.home-section .header {
	position: relative
}

.widget h3.title, .home-section h3.title, .home-section h2.title,
	.home-section h1.title {
	text-transform: uppercase;
	font-weight: 300;
	margin: 0;
	position: relative
}

.home-section .header:after {
	content: "";
	position: absolute;
	border-bottom: 1px solid #ddd;
	right: 0;
	left: 0;
	bottom: 5px;
	z-index: -1
}

.icon-list {
	background-position: center left;
	background-repeat: no-repeat;
}

.widget h3.title a, .home-section .header h3.title a, .home-section .header h2.title a
	{
	color: #333;
	text-decoration: none;
	background-color: #fff;
	padding-right: 10px;
	margin-bottom: -1px
}

.widget h3.title .color, .home-section .header h3.title .color,
	.home-section .header h2.title .color {
	color: #ed1b35
}

.category-list li {
	border: 0
}

.home-section h3, .home-section h2, .home-section h1 {
	font-size: 18px !important
}

.widget h3.title, .home-section h3.title, .home-section h2.title,
	.home-section h1.title {
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 10px;
	position: relative
}

.home-section .header:after {
	content: "";
	position: absolute;
	border-bottom: 1px solid #ddd;
	right: 0;
	left: 0;
	bottom: 5px;
	z-index: -1
}

.widget h3.title a, .home-section .header h3.title a, .home-section .header h2.title a,
	.home-section .header h1.title a {
	color: #333;
	text-decoration: none;
	background-color: #fff;
	padding-right: 5px;
	margin-bottom: -1px
}

h1.title-site, h2.title-site {
	border: 1px solid #6495ed ;
	text-align: center;
	font-size: 16px;
	color: white;
	margin: 0;
	padding: 3px;
	background: #6495ed 
}

.widget h3.title .color, .home-section .header h3.title .color,
	.home-section .header h2.title .color, .home-section .header h1.title .color
	{
	color: #ed1b35
}

.intro-btn h2 {
	font-size: 15px;
	font-family: tahoma;
	padding: 12px 0;
	text-transform: uppercase
}

a:visited {
	color: #03c
}

a:focus {
	color: #1a53ff
}

a:hover {
	color: #1a53ff
}

a:active {
	color: #1a53ff
}

.tinmoi .audio-meta {
	background: 0
}

.tinmoi .trailer {
	margin-bottom: 0
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-brand {
	color: white
}

.navbar-inverse {
	background: #6495ed ;
	
}

.navbar-inverse, .navbar-inverse .navbar-toggle {
	border-color: #6495ed !important;
}

.form-search {
	padding: 0;
	margin-left: 0;
	margin-bottom: 0;
	position: relative
}

@media ( max-width :992px) {
	.navbar-form .form-search {
		margin-bottom: 0
	}
	.social4i {
		float: left !important
	}
	.form-search {
		position: absolute;
		right: 50px
	}
	.navbar-brand {
		padding-left: 25px
	}
}

.form-search input[type=submit] {
	position: absolute;
	border: 0;
	padding: 0;
	margin: 0;
	width: 32px;
	height: 32px;
	display: inline-block;
	background: 0;
	background-image: url(../img/icon-search.png);
	background-repeat: no-repeat;
	right: 0
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus
	{
	background-color: #70001a
}

.navbar-form .form-group {
	margin-bottom: 0
}

.navbar-inverse .navbar-collapse, .navbar-inverse .form-search {
	border: 0
}

.navbar-toggle {
	margin-right: 0
}

.navbar-inverse .navbar-toggle {
	background-color: #70001a
}

.category-list h3 a {
	color: #333;
	font-size: 14px;
	font-weight: bold
}

.category-list h3 {
	margin: 0;
	padding: 0;
	font-size: 12px
}

#fullPlayer {
	margin-left: -15px;
	margin-right: -15px
}

.player-song {
	padding: 5px 0
}

.player-song h2 {
	font-size: 14px;
	color: #5e5e5e;
	text-align: left;
	padding: 0 0 7px 6px;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 4px
}

.player-song p {
	padding: 0 0 4px 20px;
	margin: 0;
	font-size: 12px;
	text-align: left
}

.player-song p span {
	margin-left: 9px;
	font-size: 12px
}

.player-song .row {
	padding: 5px;
	border-bottom: 1px dotted #cecece;
	overflow: hidden
}

.player-song .row h3 {
	font-size: 14px;
	margin: 0 0 4px 0;
	padding: 0
}

.player-song .row p {
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #777
}

.player-song .row p span {
	margin-left: 10px
}

.player-song .img-40 {
	width: 40px;
	float: left
}

.player-song a, .pd-playlist a {
	text-decoration: none;
	color: #0d6aa9
}

.player-song .txt-40 {
	min-height: 42px;
	overflow: hidden
}

.player-song .txt-40 h3 {
	margin-bottom: 6px
}

.player-song .txt-40 p, .txt-40 p a {
	color: #777
}

.player-plist {
	padding: 9px 10px 0 10px;
	background-image: url(../img/bgplayer-plist.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 110px;
	border-top: 2px solid #5cafd5
}

.pdplay {
	padding: 3px 0 0 0
}

.pdplay #progress {
	margin: 0
}

.pdcontrol .pause {
	float: left !important;
	width: 22px !important;
	height: 26px !important;
	background-image: url(../img/ico-pause.png) !important;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	margin: 0 30px 0 30px !important
}

.pdcontrol .play {
	float: left !important;
	width: 22px !important;
	height: 26px !important;
	background-image: url(../img/ico-play.png) !important;
	background-repeat: no-repeat;
	background-position: left top !important;
	cursor: pointer;
	margin: 0 30px 0 30px !important
}

.pdcontrol #next {
	float: left !important;
	width: 35px !important;
	height: 26px !important;
	background-image: url(../img/ico-next.png) !important;
	background-repeat: no-repeat;
	background-position: right top;
	cursor: pointer
}

.pdcontrol #prev {
	float: left !important;
	width: 35px !important;
	height: 26px !important;
	background-image: url(../img/ico-prev.png) !important;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer
}

.pdcontrol {
	padding: 11px 0 0 0;
	margin: 0 auto;
	height: 26px;
	width: 152px
}

.play-song {
	background-color: #b5b5b5;
	height: 14px;
	font-size: 10px;
	line-height: 12px;
	color: #3c3c3c;
	position: relative;
	box-shadow: 0 0 3px #fff;
	padding: 2px 50px 2px 81px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border-top: 1px solid #8a8a8a;
	border-left: 1px solid #9b9b9b;
	border-right: 1px solid #9b9b9b;
	border-bottom: 1px solid #b3b3b3
}

.play-song .icon {
	color: #5d5d5d;
	background-image: url(../img/ico-play2.gif);
	background-position: 2px 4px;
	background-repeat: no-repeat;
	padding: 2px 0 2px 14px;
	position: absolute;
	left: 2px;
	top: 0
}

.play-song #song-playing {
	height: 13px;
	overflow: hidden;
	display: block
}

.play-song #play_time {
	position: absolute;
	margin: 0 !important;
	right: 3px;
	top: 2px
}

.hide-html5 {
	width: 0;
	overflow: hidden;
	display: none
}

#play {
	width: 26px;
	height: 31px;
	float: left
}

.player {
	padding: 14px 10px 5px 10px;
	background-image: url(../img/bgplayer-song.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 68px;
	border-top: 2px solid #5cafd5
}

#play.pause {
	background-image: url(../img/ico-pause.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	margin-top: 2px
}

#play.play {
	background-image: url(../img/ico-play.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	margin-top: 2px
}

#play_time {
	width: 45px;
	padding-top: 0;
	float: right;
	text-align: center;
	color: #575757;
	font-size: 14px;
	font-weight: bold;
	text-shadow: #fff 0 1px 1px;
	margin-top: -14px
}

#progress {
	margin: 0 55px 0 40px;
	padding-top: 12px
}

#progress #progress_box {
	background-color: #858585;
	height: 11px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: inset 0 0 10px #3e3e3e;
	-webkit-box-shadow: inset 0 0 10px #3e3e3e;
	box-shadow: inset 0 0 3px #363636
}

#progress #load_progress {
	background-color: #626262;
	height: 11px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	position: relative;
	-moz-box-shadow: inset 0 0 10px #3e3e3e;
	-webkit-box-shadow: inset 0 0 10px #3e3e3e;
	box-shadow: inset 0 0 3px #363636
}

#progress #play_progress {
	background-color: #197cbc;
	height: 11px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: inset 0 0 10px #3e3e3e;
	-webkit-box-shadow: inset 0 0 10px #3e3e3e;
	box-shadow: inset 0 0 3px #363636
}

#progress .hand-control {
	position: absolute;
	top: -7px;
	background-image: url(../img/ico-pro.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 25px;
	height: 26px
}

.tag-main {
	margin: 0 -15px;
	font-size: 100%;
	font-weight: bold;
	height: 34px;
	padding: 0 8px;
	border-bottom: 1px solid #d9d9d9;
	background: -moz-linear-gradient(center top, #fefefe 0, #eee 100%)
		repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#fefefe),
		to(#eee));
	background: -webkit-linear-gradient(top, #fefefe, #eee);
	background: -moz-linear-gradient(top, #fefefe, #eee);
	background: -ms-linear-gradient(top, #fefefe, #eee);
	background: -o-linear-gradient(top, #fefefe, #eee)
}

.tag-main a {
	display: block;
	height: 35px;
	border-bottom: 1px solid #d9d9d9;
	float: left;
	padding: 9px 10px 3px 10px;
	font-size: 13px
}

.tag-main a.active {
	color: #565555;
	background-color: #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #d9d9d9;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	padding-bottom: 2px
}

.pd-playlist {
	padding: 4px 0
}

.pd-playlist .row:hover, .pd-playlist .active {
	position: relative;
	cursor: pointer;
	background: -moz-linear-gradient(center top, #5db9e3 0, #49a4d3 100%)
		repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#5db9e3),
		to(#49a4d3));
	background: -webkit-linear-gradient(top, #5db9e3, #49a4d3);
	background: -moz-linear-gradient(top, #5db9e3, #49a4d3);
	background: -ms-linear-gradient(top, #5db9e3, #49a4d3);
	background: -o-linear-gradient(top, #5db9e3, #49a4d3)
}

.pd-playlist .row:hover h3, .pd-playlist .active h3 {
	margin-right: 34px;
	overflow: hidden
}

.pd-playlist .row:hover h3 a, .pd-playlist .active h3 a, .pd-playlist .active p a,
	.pd-playlist .row:hover p a, .pd-playlist .row:hover p, .pd-playlist .active p
	{
	color: #fff
}

.pd-playlist .row:hover .ico-phone, .pd-playlist .active .ico-phone {
	position: absolute;
	right: 7px;
	top: 15px;
	width: 16px;
	height: 16px;
	background-image: url(../images/ico-phone.png);
	background-position: left top;
	background-repeat: no-repeat
}

.pd-playlist .row {
	padding: 5px;
	border-bottom: 1px dotted #cecece;
	overflow: hidden
}

.pd-playlist .row h3 {
	font-size: 14px;
	margin: 0 0 4px 0;
	padding: 0
}

.pd-playlist .row p {
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #777
}

.pd-playlist .row p span {
	margin-left: 10px
}

.song-lyrics {
	margin: 0 -15px;
	position: relative
}

.song-lyrics-title {
	font-weight: 500;
	font-size: 16px;
	margin: 15px 0
}

.song-lyrics-content {
	padding: 5px 15px;
	margin: 0;
	background-color: #eee
}

.song-lyrics-height {
	overflow: hidden
}

.song-lyrics-height.open {
	max-height: inherit
}

.tags-ringtone a {
	color: #ed1b36 !important
}

.song-lyrics-more, .song-lyrics-collapse {
	background-color: #ddd;
	padding: 5px 15px
}

.song-lyrics-more a:hover, .song-lyrics-collapse a:hover .song-lyrics-more a:focus,
	.song-lyrics-collapse a:focus {
	color: #ed1b36;
	text-decoration: none
}

.song-lyrics-more a, .song-lyrics-collapse a {
	font-size: 14px;
	color: #222;
	text-decoration: none
}

.cfooter {
	width: 100%;
	float: left;
	padding: 15px 0;
	color: #f0f0f0;
	background: #6495ed 
}

.cfooter p {
	font-size: 12px
}

.cfooter .address .name-copany {
	color: #fff !important;
	font-size: 14px
}

.cfooter .address .nctcorp_logo {
	width: 86px;
	height: 44px;
	float: left;
	display: block;
	background: url(../images/icon.png) left -94px no-repeat;
	margin: 4px 10px 0 0
}

.cfooter .link_more {
	float: right;
	width: auto;
	text-align: right;
	line-height: 40px
}

.cfooter .link_more a {
	padding: 10px;
	line-height: 20px;
	background: url(../img/icon-repeat.png) left -1071px no-repeat;
	color: #fff;
}

.pagination {
	margin: 5px 0
}

.pagination>li>a, .pagination>li>span {
	padding: 12px
}

@media ( max-width :1000px) {
	.form-search {
		position: absolute;
		right: 50px
	}
	.navbar-header {
		float: none
	}
	.navbar-toggle {
		display: block
	}
	.navbar-collapse.in {
		overflow-y: auto
	}
	.dropdown-menu>li>a {
		color: #eee !important;
	}
	.navbar-collapse {
		max-height: 340px;
		padding-right: 15px;
		padding-left: 15px;
		overflow-x: visible;
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1)
	}
	.navbar-collapse.collapse {
		display: none !important
	}
	.navbar-nav {
		float: none !important
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none
	}
	.open>.dropdown-menu {
		display: block
	}
	.navbar-nav>li {
		float: none
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px
	}
}

@media ( max-width :768px) {
	.form-search {
		position: absolute;
		right: 65px
	}
}

.tagcloud a {
	display: block;
	font-size: 13px !important;
	height: 38px;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	text-align: left;
	float:left;
	margin-right:15px;
}

.yeu-cau li a:hover, .yeu-cau li a:active, .yeu-cau li a:visited {
	background: none !important
}

.yeu-cau li {
	width: auto;
	padding: 0 10px
}

.yeu-cau li a {
	font-size: 14px !important
}

.navbar .btn-yeucau {
	 background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #000;
    text-shadow: none;
}

.nav>li>a.btn-yeucau {
	padding: 6px 12px
}

.btn-yeucau:hover, .btn-yeucau:focus {
	background-color: #2aabd2 !important;
	background-position: 0 -15px !important
}
h4.audio-title{
	height:40px;
	overflow:hidden;
}
.relate-list {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.143em;
}

.relate-list li a {
	color: #333;
	font-weight: bold;
}

.bgmusic {
	background-repeat: no-repeat;
	background-position: 5px 8px;
	background-image: url("../img/ico-m2.gif");
}

.bgmusic a {
	text-decoration: none;
	color: #0d6aa9;
	font-weight: bold;
}

.bgmusic {
	background-position: center left;
	padding: 10px 5px;
	border-bottom: 1px dotted #cecece;
	overflow: hidden;
	padding-left: 20px;
}

.bgmusic p {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #777777;
}

.bgmusic p span {
	margin-left: 10px;
}

.bgmusic h3 {
	font-size: 14px !important;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	margin-right: 3px;
}


.cp-container {
    position:absolute;
    width:104px; /* 200 - (2 * 48) */
    height:104px;
    background:url("../img/bgr.jpg") 0 0 no-repeat;
    padding:6px;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

.cp-container :focus {
    border:none;
    outline:0;
}

.cp-buffer-1,
.cp-buffer-2,
.cp-progress-1,
.cp-progress-2 {
    position:absolute;
    top:0;
    left:0;
    width:44px;
    height:44px;
    clip:rect(0px,22px,44px,0px);

    -moz-border-radius:22px;
    -webkit-border-radius:22px;
    border-radius:22px;
}

.cp-buffer-1,
.cp-buffer-2 {
    background:url("../img/buffer.png") 0 0 no-repeat;
}


/* FALLBACK for .progress
 * (24 steps starting from 1hr filled progress, Decrease second value by 104px for next step)
 * (It needs the container selector to work. Or use div)
 */

.cp-container .cp-fallback {
    background:url("../img/progress_sprite.jpg") no-repeat;
    background-position:0 44px;
}

.cp-progress-1,
.cp-progress-2 {
    background:url("../img/progress.png") 0 0 no-repeat;
}

.cp-buffer-holder,
.cp-progress-holder,
.cp-circle-control {
    position:absolute;
    width:44px;
    height:44px;
    top: 20px;
    left: 20px;
}

.cp-circle-control {
    cursor:pointer;
}

.cp-buffer-holder,
.cp-progress-holder {
    clip:rect(0px,44px,44px,22px);
    display:none;
}


/* This is needed when progress is greater than 50% or for fallback */

.cp-buffer-holder.cp-gt50,
.cp-progress-holder.cp-gt50,
.cp-progress-1.cp-fallback{
    clip:rect(auto, auto, auto, auto);
}

.cp-controls {
    margin:0;
    padding:26px;
}

.cp-controls li{
    list-style-type:none;
    display:block;
    top: 0;
    left: 0;

    /*IE Fix*/
    position:absolute;
}

.cp-controls li a{
    position:relative;
    display:block;
    width:85px;
    height:85px;
    text-indent:-9999px;
    z-index:1;
    cursor:pointer;
}

.cp-controls .cp-play {
    background:url("../img/control-1.png") 0 0 no-repeat;
}

.cp-controls .cp-play:hover {
    background:url("../img/control-2.png")no-repeat;
}

.cp-controls .cp-pause {
    background:url("../img/control-4.png") no-repeat;
}

.cp-controls .cp-pause:hover {
    background:url("../img/control-3.png") no-repeat; 
}

.cp-jplayer {
    width:0;
    height:0;
}
